#hoofdtabel {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFF364;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFF364;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF364;
	font-family: Tahoma, Geneva, sans-serif;
}
#voettabel {

}

#teksttabel {
	background-color: #8F9857;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF364;
	border-left-color: #FFF364;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF364;
	text-align: center;
	border-top-color: #FFF364;
}
.teksttabel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-color: #8F9857;
	text-align: left;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF364;
	border-bottom-color: #FFF364;
	border-left-color: #FFF364;
}

#hoofdtabel tr td #eerstetabel tr td #inhoudstabel tr td #teksttabel tr td #tabelomlijning {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF364;
	border-right-color: #FFF364;
	border-bottom-color: #FFF364;
	border-left-color: #FFF364;
	text-align: left;
}
.omlijndetekstabel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	border: 2px solid #FFF364;
}

#hoofdtabel tr td #eerstetabel tr td #inhoudstabel tr td #teksttabel tr td #spelerstabel {
	border: 2px solid #FFF364;
}


.tekstintekstabel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-left: 15px;
	padding-right: 15px;
	font-weight: normal;
}
.titelsintekstinteksttabel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #CC0;
	padding-left: 0px;
	text-align: left;
}

.voetnoottekst {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-align: right;
	vertical-align: middle;
	padding-right: 5px;
}


.paginanaamlinkerzijtabel {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFEB01;
	padding-left: 5px;
	font-weight: bold;
}
.H1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CC0;
	padding-left: 5px;
}
.zijtabelrechtstekst {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-left: 5px;
	text-align: center;
}
.zijtabellinksknoppentekst {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-left: 15px;
}
.vastewaardentabeltekst {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-left: 10px;
	color: #FFF;
}
.tekstuitlijninginbestuurstabel {
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}
#hoofdtabel tr td #eerstetabel tr td #inhoudstabel tr td #teksttabel tr td #spelerstabel2 {
	border: 2px solid #FFF364;
}
#hoofdtabel tr td #eerstetabel tr td #inhoudstabel tr td #teksttabel tr td #spelerstabel3 {
	border: 2px solid #FFF364;
}
#hoofdtabel tr td #eerstetabel tr td #inhoudstabel tr td #teksttabel tr td #spelerstabel4 tr td {
}
#hoofdtabel tr td #eerstetabel tr td #inhoudstabel tr td #teksttabel tr td #spelerstabel4 {
}
#hoofdtabel tr td #eerstetabel tr td #inhoudstabel tr td #teksttabel tr td #spelerstabel4 {
	border: 2px solid #FFF364;
}
#hoofdtabel tr td #eerstetabel tr td #inhoudstabel tr td #teksttabel tr td #spelerstabel5 {
	border: 2px solid #FFF364;
}
#hoofdtabel tr td #eerstetabel tr td #inhoudstabel tr td #teksttabel tr td #spelerstabel6 {
	border: 2px solid #FFF364;
}
#hoofdtabel tr td #eerstetabel tr td #inhoudstabel tr td #teksttabel tr td #spelerstabel7 {
	border: 2px solid #FFF364;
}
#hoofdtabel tr td #eerstetabel tr td #inhoudstabel tr td #teksttabel tr td #spelerstabel8 {
	border: 2px solid #FFF364;
}
#hoofdtabel tr td #eerstetabel tr td #inhoudstabel tr td #teksttabel tr td table .tekstintekstabel .titelsintekstinteksttabel {
	border: 2px solid #FFF364;
}
.Flashtabelrechtstitel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
}
.Flashtabelrechtsondertitel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F00;
	text-align: center;
}
.uitslagentekstrechtertabel {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	text-align: center;
}
.formulierteks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: right;
}

.spelerstabellen{
    border: 2px solid #666;
}